
.content_bg{
    padding: 32px 0px 5px;
    text-align: center;
}
.content_bg .content_text{
    

}
.content_bg .content_text h3{
    background: linear-gradient(250deg, #00f876 27%, #42b3de 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 36px;
    font-weight: 600;
}
.content_text {

}

/*****======CONTENT PART START======******/

/*****======HEADER PART START======******/

.header1_bg{
    position: relative;
    background: url(../images/admin2_bg.png);
    animation: graph 130s linear infinite;
    background-size: 100% 100%;
    background-attachment: fixed;
    border-bottom: 1px solid #6dbe54;
    
}
.header1_bg .top_bg{
    background:transparent;
}
.header1_bg header {
    background: #0139691c;
    padding: 12px 0px;
    text-align: center;
    backdrop-filter: blur(4px);
    border-top: 1px solid #42b3e31a;
    border-bottom: 1px solid #42b3e314;
}
.header1_bg .top_detail .top_select h4{
    margin: -8px 0px 0px 0px;
}

/*****======HEADER PART END======******/

/*****======ADMIN PART START======******/
.admin_bg{
    padding: 5px 0px 40px
}
.admin_bg .stat li {
    display: inline-block;
    width: 30%;
    margin: 5px 7px 5px 7px;
}
.admin_bg .calci li:nth-child(4) {
    display: inline-block;
    width: 48%;
}





/*****======ADMIN PART START======******/

/*****======FAQ PART START======******/
.faq_bg{


}
.faq_bg .faq{
    margin: 0px 0px 15px 0px;
    font-size: 15px;
    font-weight: 400;
    color: #ffffffb8;
    padding: 12px;
    border-radius: 5px;
    background: url(../images/login_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #012a3a;
    border: 1px solid #44b7c342;
    position:relative;
    transition:0.9s;
}

.faq_bg .nav{
    display:block;
    text-align:center;
}
.faq_bg ul li{
    display: inline-block;
    width: 24%;
}
.faq_bg .nav-link{
    display:inline-block;
    text-align: center;
    cursor: pointer;
    transition: background 0.5s ease;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 7px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 10px 10px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    box-shadow: inset 0 0 0 0 #44b6cc;
    max-width: 200px;
    width: 100%;
}
.faq_bg .nav-link:hover{
    background: #7B52AB;
    box-shadow: inset 350px 0px 0px 0px #01283a;
    transition: 0.7s;
}
.faq_bg .nav-link.active{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    color: #012739;
    font-weight: 600;
    z-index: 2;
}
.faq_bg .nav-link.active .img1{
    filter: invert(1);
}
.faq_bg .nav-link .img1{
    width: 30px;
    filter: invert(1);
    margin: 0px 7px 0px 0px;  
}
.faq_bg .tab-content{
    
    
    
}

.faq_bg .faq:hover{
    box-shadow: 0px 0px 5px 0px #43b4d5;
    transition:0.9s;
}
.faq_bg .faq_ques{
    font-size:14px;
}
.faq_bg .faq_ques:before{
    content: "\002b";
    background: linear-gradient(45deg, #3fcf27, #44b5d1);
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    top: 9px;
    right: 15px;
    font-size: 19px;
    font-weight: 600;
    color: #000;
    text-align: center;
    padding: 0px;
}
.faq_bg .faq_ans{
    display: none;
    padding: 11px 20px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    text-align: justify;
    line-height: 23px;
    background: linear-gradient(45deg, #013968, transparent);
    margin: 15px 0px 0px 0px;
    border-radius: 5px;
}
.faq_bg .faq_ans:before{
    content: "\002D";
    background: linear-gradient(45deg, #43b5ce, #44b6cc);
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    top: 9px;
    right: 15px;
    font-size: 19px;
    font-weight: 600;
    color: #000;
    text-align: center;
    padding: 0px;
}
.faq_bg span{
    color:#00f876;
}



/*****======FAQ PART END======******/

/*****======PLAN PART START======******/
.admin_bg .calci {
    position: relative;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    max-width: 450px;
    margin: 25px auto;
}
/*****======PLAN PART END======******/

/*****======SUPPORT PART START======******/

.admin_bg{
    
    
    
}
.admin_bg .support_text{
    position: relative;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 0px 0px 40px 0px;
    overflow: hidden;
}
.admin_bg .support_text i{
    background: linear-gradient(45deg, #49b4ce, #6cbf58);
    font-size: 16px;
    padding: 3PX;
    BORDER-RADIUS: 50PX;
    COLOR: #002338;
    position: relative;
    top: 3px;
    margin: 0px 0px 0px 0px; 
}
.admin_bg .support_text h4{
    font-size: 15px;
    font-weight: 400;
    color: #00f778;
    padding: 0px;
    margin: 0px 25px 0px 0px;
    display: -webkit-inline-box;
}
.admin_bg .support_text h4 span{
    color: #fff;
    font-weight: 400;
}
.admin_bg  .support_map{
    max-width: 450px;
    margin: 35px 0px 0px;
}
.admin_bg  .support_map iframe{
    width: 100%;
    min-height: 266px;
    border-radius: 5px;
}
.admin_bg .form1{
    position: relative;
    overflow: hidden;
    max-width: 385px;
    margin: auto;
    background: url(../images/login_bg.png);
    background-size: cover;
    border: 1px solid #00f87680;
    border-radius: 6px;
    padding: 20px;
}
.form1 .form_box{
    padding: 10px 0px 10px;
    position: relative;
}
.form1 .form_box h3{
    font-size: 14px;
    font-weight: 300;
    color: #00f778;
    padding: 0px;
    margin: 0px 0px 7px 0px;
}
.form1 .form_box h3 i{
    font-size: 19px;
    font-weight: 400;
    color: #fff;
    background: linear-gradient(250deg, #00c5e8 27%, #00f580 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    top: 4px;
    margin: 0px 5px 0px 0px;
}
.form1 .inpts{
    border: 1px solid transparent;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(286deg, #00f87642 10%, #42b3de7a 89%) border-box;
    border-radius: 6px;
    padding: 9px 10px 9px 10px;
    outline: none;
    font-size: 15px;
    font-weight: 500;
    max-width: 100%;
}
.form1 .form_box .line:before{
    content: "";
    border-bottom: 1px solid transparent;
    width: 0%;
    position: absolute;
    height: 0;
    bottom: 11px;
    left: 0px;
    transition: 0.7s;
    border-radius: 5px;
    margin: auto;
    right: 0px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
}
.form1 .form_box .inpts:focus ~ .line:before{
    width: 98%;
    transition: 0.7s;
}
.form1 .form_box .line{
    transition: 0.9s;
}


.form1 .span{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #42b3ded9, #00f876c7);
    animation: animate1 2s linear infinite;
}

@keyframes animate1 {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(100%);
	}
}

.form1 .span1{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    background: linear-gradient(to bottom, #171618, #3bff3b);
    animation: animate2 2s linear infinite;
    animation-delay: 1s;
}
@keyframes animate2 {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(100%);
	}
}

.form1 .span2{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #42b3ded9, #00f876c7);
    animation: animate3 2s linear infinite;
}

@keyframes animate3 {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(-100%);
	}
}

.form1 .span3{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 1px;
    background: linear-gradient(to top, #171618, #3bff3b);
    animation: animate4 2s linear infinite;
    animation-delay: 1s;
}

@keyframes animate4 {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(-100%);
	}
}



.form_but{
    padding:20px 0px 0px;
    text-align:center;
}
.form_but .sbmt{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    padding: 7px 10px;
    font-size: 15px;
    font-weight: 500;
    color: #012739;
    margin: 0px;
    border-radius: 5px;
    max-width: 145px;
    transition: 0.8s;
    box-shadow:inset 0 0 0 0 #fff;
}
.form_but .sbmt:hover{
    box-shadow:inset 350px 0 0 0 #023968;
    color:#fff !important;
    transition: 0.8s;
}
textarea{
    color:#fff;
}




.form_text{
   padding:20px 0px 0px; 
   text-align:center; 
}
.form_text h6{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin:0px;
}
.form_text h6 a{
   color: #00f778; 
}
.form_text h6 a:hover{
   color: #fff; 
}
/*****======SUPPORT PART END======******/

/*****======LOGIN PART START======******/

.form1:hover .log_but{
   transform: translateY(0px);
   transition:0.7s
}
.form1 .head {
    margin: 0px 0px 20px;
}
.form1 .log_but{
    position: absolute;
    right: 0px;
    top: 20px;
    transform: translateY(-70px);
    transition: 0.5s;
}
.form1  .log_but .log{
    background: linear-gradient(45deg, #6ebe50d9, #19ace3);
    color: #181a19;
    padding: 5px 10px;
    line-height: unset;
    font-size: 14px;
    font-weight: 500;
    border-radius: 3px;
    margin: 0px 10px 0px 0px;
}
.form1  .log_but .log:hover{
    background: linear-gradient(45deg, #013866, #0d3441);
    color: #028e57;
    box-shadow: 0px 0px 4px 0px #fff;
}


/*****======LOGIN PART END======******/

/*****======SIGNUP PART START======******/

.admin_bg .head1{
   margin: 0px 0px; 
   text-align:center;
}
.admin_bg .head1 h3{
    line-height: unset;
    margin: auto;
    color: #ffffff;
    font-size: 28px;
    border-bottom: 1px dashed #00e071;
    max-width: 390px;
}
.admin_bg .head1 h3 span{
    color: #00f778;
    font-size: 17px;
    font-weight: 400;
}
.admin_bg .head2{
    margin: 10px 0px 0px;
}
.admin_bg .head2 h2{
    background: linear-gradient(250deg, #fff, #00c5e8 56%, #00f580 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 16px;
    border-bottom: 1px dashed #3ece2c;
    padding: 0px 0px 3px 0px;
    max-width: 158px;
}
.signup_bg .form1{
    max-width: 625px;
}
.signup_bg .nav{
    padding: 25px 0px 0px;
    text-align: center;
    display: block;
}
.signup_bg .nav-link{
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    transition: background 0.5s ease;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 7px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 10px 10px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    box-shadow: inset 0 0 0 0 #44b6cc;
    max-width: 200px;
    width: 100%;
}
.signup_bg .nav-link:hover{
    background: #7B52AB;
    box-shadow: inset 350px 0px 0px 0px #01283a;
    transition: 0.7s;
    color: #fff;
}
.signup_bg .nav-link.active{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    color: #012739;
    font-weight: 600;
}


/*****======SIGNUP PART START======******/

/*****===== CONFIRM PART START=====*****/
.confirm_bg{
    text-align: center;
}
.confirm_bg h3{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.confirm_bg h4{
    padding:15px 0px;;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    color: #00f778;
    transition: all 0.4s ease;
}
.confirm_bg h5{
    padding:0px 0px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    transition: all 0.4s ease;
}
.confirm_bg h5 span{ 
    color: #4cdfea;;
}
.confirm_bg p{
    padding:0px 0px;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.confirm_bg .form_but{
    text-align:center;
}
.confirm_bg .form_but .but{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    padding: 8px 18px 8px 18px;
    margin: 0px 10px 0px;
    background: #73ba3f;
    border: none;
    outline: none;
    border-radius: 7px;
    box-shadow: inset 0 0 0 0 #fff;
    transition: 0.7s;
    position: relative;
}
.confirm_bg .form_but .but:hover{
    box-shadow: inset 350px 0 0 0 #73ba3f;
    transition: 0.7s;
    color: #171717;
    background: #fff;
}




@media only screen and  (max-width:1199px){

    .admin_bg .stat li {
        width: 29%;
    }
    .admin_bg .stat {
        margin: 12px 0px 0px 0px;
    }
    

    
    
}
@media only screen and  (max-width:991px){
    
    .admin_bg .about1 {
        display: block !important;
    }   
    .admin_bg .stat {
        text-align: center;
        margin: 20px 0px 0px 0px;
    }
    .admin_bg .support_map {
        max-width: 450px;
        margin: 35px auto 20px;
    }
    
    
    
}
@media only screen and  (max-width:767px){
    
    .header1_bg {
        background-size: cover;
    }
    .admin_bg .support_text {
        max-width: 450px;
        margin: 10px auto;
    }
    .admin_bg .support_map {
        max-width: 100%;
        margin: 35px 0px 20px;
    }
    .admin_bg {
        padding: 0px 0px 40px;
    }
    .header1_bg header{
        padding:2px 0px;
    }
    .faq_bg .nav-link {
        max-width: 113px;
    }
    .faq_bg .nav-link .img1{
       display:none; 
    }


    
    
    
}
@media only screen and  (max-width:576px){
    
    .admin_bg .form1{
        padding: 20px 10px;
    }
    .admin_bg .form1 {
        width: 95%;
        margin: auto;
        max-width: 450px;
    }
    .admin_bg .stat li {
        width: 42%;
    }
   .faq_bg .tabby-tab label {
        background:unset;
        padding: 1px 11px;
        height: 0px;
        margin: 0px 5px 1px 5px;
        line-height: 33px;
        margin: 0px -2px 1px -2px;
        width: 100%;
        font-size: 13px;
    }
    .faq_bg [type=radio]:checked ~ label {
        background: linear-gradient(45deg, #44b3dd, #3ed30f);
        color: #ffffff;
    }
    .faq_bg .faq_ques:before {
        right: 2px;
    }
    .faq_bg .faq_ans:before {
        right: 2px;
    }
    .faq_bg .faq_ques {
        padding: 0px 22px 0px 0px;
    }
    
    .signup_bg .head1 h3 {
        font-size: 13px;
        max-width: 275px;
    }
    .signup_bg .nav-link {

        max-width: 140px;
    }
    .faq_bg ul li {
        display: inline-block;
        width: 45%;
    }
        
    
    
}













